Samba 4.11 不再默认使用 SMB1

通过saseldmsanxjfg

Samba 4.11 不再默认使用 SMB1

Samba 的下一个版本将默认不再支持 SMB1 协议。目前处于预览版本的 Samba 4.11 将默认设置 SMB2_02 为支持的最早版本。这意味着不支持 SMB2 或 SMB3 的客户端在默认情况下将不能连接到 smbd。

阅读全文

关于作者

saseldmsanxjfg

要发表评论,您必须先登录